@charset "UTF-8";
/* CSS Document */


/* contents01 */

.contents01 {
    width: 100%;
}

/* layout01 */

.layout01 {
    width: 100%;
    text-align: center;
    margin-bottom: 100px;
}

.layout01 h2 {
    font-family: var(--title-font);
    font-weight: var(--base-weight);
    font-size: 100px;
    line-height: 0.9;
    letter-spacing: 0.1em;
    display: flex;
    align-items: center;
}

.layout01 h2::before,
.layout01 h2::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #000;
}

.layout01 h2::before {
    margin-right: 60px;
}

.layout01 h2::after {
    margin-left: 60px;
}

.layout01 h3 {
    font-weight: var(--base-weight);
    font-size: 42px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    padding: 70px 0px 60px;
}

.layout01 p {
    font-size: 18px;
    line-height: 2.5;
    letter-spacing: 0.1em;
}

/* contact */

.contact .box-title h4 {
    font-weight: var(--base-weight);
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    text-align: center;
    margin-bottom: 50px;
}

.contact table {
    width: 100%;
    text-align: left;
}

.contact table tr {
    width: 100%;
    display: block;
}

.contact table tr:not(:last-child) {
    margin-bottom: 40px;
}

.contact table tr td {
    line-height: 1.6;
    font-size: 18px;
    display: block;
}

.contact table tr td:first-child {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: var(--base-weight);
    color: var(--color-main);
    margin-bottom: 15px;
}

.contact table tr td:first-child.hissu::after {
    content: "※必須";
    color: #C30D23;
    font-size: 16px;
}

.contact table tr td.box-checkbox-wrap {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px 20px;
    padding: 30px;
}

.contact table tr td input {
    width: 100%;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.5);
    border-width: 1px;
}

.contact table tr td input.radio {
    width: 15px;
}

.contact table tr td textarea {
    width: 100%;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.5);
    border-width: 1px;
}


p.text02 {
    line-height: 1.6;
}


input,
textarea,
button {
    margin: 0;
    padding: 12px;
    font-size: 100%;
    font-weight: var(--base-font-weight);
}

td div.space {
    margin-top: 20px;
}

input[type="text"] {
    outline: 0;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

textarea[type="textarea"] {
    border: 1px solid rgba(0, 0, 0, 0.5);
    padding: 12px;
}


.button {
    text-align: center;
    margin-top: 50px;
}

button {
    cursor: pointer;
    border: none;
    background-color: rgba(0, 0, 0, 0);
}

.button img {
    height: 40px;
    width: auto;
}

button span,
a.btn-mail,
.btn-box input,
.btn-back {
    font-family: var(--base-font);
    display: inline-block;
    padding: 15px 80px;
    background-color: var(--color-base);
    font-weight: var(--base-font-weight);
    font-size: 20px;
    color: #FFF;
    letter-spacing: 0.1em;
    transition: .5s;
    border: solid rgba(0, 0, 0, 1) 1px;
}

button:hover span,
a.btn-mail:hover,
.btn-box input:hover,
.btn-back:hover {
    color: var(--color-base);
    background-color: #FFF;
    opacity: 1;
}


.btn-box {
    padding-top: 40px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}



#formWrap {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    margin: 0 auto;
    line-height: 1.6;
    font-size: 16px;
}


.contact table tr td:first-child {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: var(--base-weight);
    color: var(--color-main);
    margin-bottom: 15px;
}





table.formtable {
    width: 100%;
    text-align: left;
}

table.formtable tr {
    width: 100%;
    display: block;
}

table.formtable tr:not(:last-child) {
    margin-bottom: 40px;
}

table.formtable td,
table.formtable th {
    line-height: 1.6;
    font-size: 18px;
    display: block;
}

table.formtable th {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: var(--base-weight);
    color: var(--color-main);
    margin-bottom: 15px;
}

table.formtable td {
    flex: 1;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.5);
    border-width: 1px;
    padding: 12px 20px;
}


.contact h4 {
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-weight: var(--base-font-weight);
    margin-bottom: 30px;
}

.contact h5 {
    line-height: 1.6;
    letter-spacing: 0.2em;
    font-size: 24px;
    font-weight: var(--base-font-weight);
    text-align: center;
    margin-bottom: 20px;
}

span.text003 {
    display: none;
}


.contact .checktext {
    width: 100%;
    text-align: center;
    padding-top: 100px;
}

.contact .checktext h6 {
    color: var(--color-base);
    font-weight: var(--base-weight2);
    line-height: 1.2;
    letter-spacing: 0.15em;
    font-size: 25px;
    margin-bottom: 30px;
}

.contact .checktext div.box-text {
    border-style: solid;
    border-color: #ccc;
    border-width: 1px;
    background-color: #FFF;
    margin-bottom: 40px;
    text-align: left;
    overflow: auto;
    height: 200px;
}

.contact .checktext div.box-text .box-box {
    padding: 30px;
}

.contact .checktext div.box-text p {
    line-height: 1.8;
    letter-spacing: 0.05em;
}

.contents-contact .maincontents-inner {
    padding-top: 0px;
}


.sp-view {
    display: none;
}
